API 参考订阅
更新订阅
PATCH
/api/v1/subscriptions/{subscription_id}认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
subscription_id*Subscription Id
请求头参数
If-Match?|
资源 ETag:当前视图的 "{id}:{version}",模型为 "{key}:{version}"
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
请求体
application/json
TypeScript 类型定义
在 TypeScript 中使用 request body 类型。
signing_secret 替换此修改之后排队投递的密钥。
响应体
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/subscriptions/string" \ -H "Content-Type: application/json" \ -d '{}'{ "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "enabled": true, "filter": { "agent_id": "string", "session_id": "string", "thread_id": "string" }, "id": "string", "kinds": [ "string" ], "name": "string", "updated_at": "2019-08-24T14:15:22Z", "updated_by_id": "string", "url": "string", "version": 0, "workspace_id": "string"}